Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.server
Interface LoaderMBean

All Known Implementing Classes:
  RTMPSLoader, RTMPTLoader, TomcatLoader, TomcatVHostLoader

    public interface LoaderMBean

Simple mbean interface for J2EE container loaders. Allows for init and shutdown.

Author:
  The Red5 Project (red5@osflash.org), Paul Gregoire (mondain@gmail.com)

Method Summary
`void` | `init()`
`void` | `removeContext(String path)`
`void` | `shutdown()`
`boolean` | `startWebApplication(String application)`

Method Detail

### init

    void init()

### shutdown

    void shutdown()

### removeContext

    void removeContext(String path)

### startWebApplication

    boolean startWebApplication(String application)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project